SM_OPT_CAPTION=选项
SM_OPT_TITLE=Smart Panel 警告选项
SM_OPT_TITLE_OLD=状态监视器警告选项
SM_OPT_CHECK_FINISH=网络打印机作业完成时显示
SM_OPT_CHECK_ERROR=打印过程中出错时显示
SM_OPT_CHECK_JOBMONITOR=作业保存到打印机中时启动“作业监视器”
SM_OPT_INTERVAL=确定自动状态检查的时间间隔
SM_OPT_STYLE=显示方式
SM_OPT_BALLOON=球标样式
SM_OPT_PANEL=弹出窗口（Smart Panel）
SM_OPT_SEC=（1-10 秒）
SM_OPT_OK=确定
SM_OPT_CANCEL=取消
